Giriş Yap / Kayıt Ol

WM Aracı'na üyelikler tekrar açıldı! Kayıt olmak için TIKLAYIN!

Cevap Yaz Favorilerime Ekle
Seçenekler Stil
Geri Git   Forum > > Oyun Dünyası

Pubg Lite DX11 Feature Level 10.0 Is Required Hatası

  #1  
Okunmamış 05 Haziran 2019, 17:26
Avatar Seçilmemiş
WM Aracı
 
Üyelik Tarihi: 30 Haziran 2018
Yaş / Cinsiyet: 20 / Erkek
Meslek: Öğrenci
Ad, Soyad: Mu... Ac...
Mesajlar: 1.082
Beğeniler: 314 / 446
Ticaret: 1, 100%
Herkese iyi bayramlar . pubg lite indirdim fakat launcher'dan oyunu başlat dediğimde oyun beklenmedik şekilde kapatıldı güvenli modda çalıştırılacak diyor ama sonra başlıkta yazdığım hata geliyor karşıma . ne yapmam gerekiyor ?

directx i güncelledim . şuan directx 12 bendeki .
  #2  
Okunmamış 05 Haziran 2019, 17:45
Escalous Adlı Üyenin Avatarı
Ne Mutlu Türküm Diyene
 
Üyelik Tarihi: 09 Ağustos 2018
Cinsiyet: Erkek
Meslek: (.*?)
Konum: Diğer
Ad, Soyad: Ah... Şe...
Mesajlar: 1.234
Beğeniler: 645 / 347
Ticaret: 3, 100%
Pubg lite bazı ekran kartlarında çalışmıyor. DXCPL.exe ile düzeltilebiliyor. Youtubede aratın. Ama 1 fps verecektir. CPUdan çalışacak
  #3  
Okunmamış 05 Haziran 2019, 17:48
Avatar Seçilmemiş
WM Aracı
 
Üyelik Tarihi: 30 Haziran 2018
Yaş / Cinsiyet: 20 / Erkek
Meslek: Öğrenci
Ad, Soyad: Mu... Ac...
Mesajlar: 1.082
Beğeniler: 314 / 446
Ticaret: 1, 100%
Alıntı:
Escalous Adlı Üyeden Alıntı
Pubg lite bazı ekran kartlarında çalışmıyor. DXCPL.exe ile düzeltilebiliyor. Youtubede aratın. Ama 1 fps verecektir. CPUdan çalışacak
onu da yaptım . yine aynı hatayı veriyor . kaldırmaması mümkün değil ama neden böyle anlamadım . güncellemeyle falan düzeltilebilir mi ?
Cevap Yaz Favorilerime Ekle


Konuyu toplam 1 kişi okuyor. (0 üye ve 1 Ziyaretçi)
 
Seçenekler
Stil
Normal Normal

Geri Git   Forum > Oyun Dünyası


Yetkileriniz
Konu açma yetkiniz: Yok
Cevap Yazma Yetkiniz Yok
Eklenti yükleme yetkiniz: Yok
Mesajınızı değiştirme yetkiniz: Yok

BB code: Açık
İfadeler: Açık
[IMG] Kodları: Açık
HTML kodu: Kapalı




Tüm Zamanlar GMT +3 Olarak Ayarlanmış. Şu anki Zaman: 13:00.